.sprite { background: url('../img/sprite.png') no-repeat top left; width: 142px; height: 35px;  } 
.sprite.downarrow { background-position: 0 0; width: 15px; height: 15px; } 
.sprite.hopes-logo { background-position: 0 -20px; width: 80px; } 
.sprite.leftarrow { background-position: 0 -60px; width: 15px; height: 15px; } 
.sprite.location { background-position: 0 -80px; width: 25px; height: 25px; } 
.sprite.animals-australia { background-position: 0 -110px; width: 62px; } 
.sprite.ace { background-position: 0 -150px; width: 89px; height: 30px; } 
.sprite.rightarrow { background-position: 0 -185px; width: 15px; height: 15px; } 
.sprite.acerta { background-position: 0 -205px; width: 114px; height: 30px; } 
.sprite.chubb-new { background-position: 0 -240px; width: 100px; height: 10px; } 
.sprite.spacer { background-position: 0 -255px; width: 1px; height: 1px; } 
.sprite.reach-logo { background-position: 0 -261px; width: 110px; } 
.sprite.gutsy-logo { background-position: 0 -301px; width: 110px; height: 34px; } 
.sprite.star4 { background-position: 0 -340px; height: 26px; } 
.sprite.skin { background-position: 0 -371px; width: 82px; } 
.sprite.the-lost-dogs-home { background-position: 0 -411px; width: 80px; height: 33px; } 
/*.sprite.cgu { background-position: 0 -449px; width: 37px; height: 30px; }*/ 
.sprite.telephone { background-position: 0 -484px; width: 12px; height: 40px; } 
.sprite.twitter { background-position: 0 -529px; width: 344px; height: 280px; } 
.sprite.uparrow { background-position: 0 -814px; width: 15px; height: 15px; } 
.sprite.search { background-position: 0 -834px; width: 298px; height: 300px; } 
.sprite.sprite-star { background-position: 0 -1139px; width: 60px; height: 60px; } 
.sprite.search-mobile { background-position: 0 -1204px; width: 20px; height: 20px; } 
.sprite.ostara { background-position: 0 -1229px; width: 115px; height: 20px; } 
.sprite.mnd { background-position: 0 -1254px; width: 79px; } 
.sprite.reddust-logo { background-position: 0 -1294px; width: 110px; } 
.sprite.star1 { background-position: 0 -1334px; height: 26px; } 
.sprite.star5 { background-position: 0 -1365px; height: 26px; } 
.sprite.star3 { background-position: 0 -1396px; height: 26px; } 
/*.sprite.berkley { background-position: 0 -1427px; width: 60px; height: 30px; }*/ 
.sprite.cystic-logo { background-position: 0 -1462px; width: 100px; height: 30px; } 
.sprite.svi-logo { background-position: 0 -1497px; width: 69px; } 
.sprite.linkedin { background-position: 0 -1537px; width: 300px; height: 304px; } 
.sprite.plan-logo { background-position: 0 -1846px; width: 55px; } 
.sprite.alianz { background-position: 0 -1886px; width: 110px; height: 30px; } 
.sprite.qbe { background-position: 0 -1921px; width: 100px; height: 22px; } 
.sprite.ms-logo { background-position: 0 -1948px; width: 55px; } 
.sprite.macquarie { background-position: 0 -1988px; width: 107px; height: 30px; } 
.sprite.mercy { background-position: 0 -2023px; width: 62px; } 
.sprite.chubb { background-position: 0 -2063px; width: 36px; height: 30px; } 
.sprite.facebook { background-position: 0 -2098px; width: 120px; height: 320px; } 
.sprite.mobile-location { background-position: 0 -2423px; width: 20px; height: 20px; } 
.sprite.mobile-telephone { background-position: 0 -2448px; width: 6px; height: 20px; } 
.sprite.star2 { background-position: 0 -2473px; height: 26px; }

.sprite.mcff {background: url('../img/charity/mcff_small.png') no-repeat top left; width: 94px; height: 46px; }
.sprite.foh {background: url('../img/charity/foh_small.jpg') no-repeat top left; width: 94px; height: 94px; }
.sprite.berkley {background: url('../img/icons/berkley.png') no-repeat top left; width: 111px; height: 35px; }
.sprite.lloyds {background: url('../img/icons/lloyds.png') no-repeat top left; width: 111px; height: 33px; }
.sprite.iqumulate {background: url('../img/icons/iqumulate.png') no-repeat top left; width: 111px; height: 33px; }
.sprite.cgu {background: url('../img/icons/cgu.png') no-repeat top left; width: 111px; height: 33px; }
.sprite.arch-insurance {background: url('../img/icons/arch-insurance.png') no-repeat top left; width: 111px; height: 18px; }

  